[identification]
charset = utf8
code = id
tag = IND
script.name = Latin
script.code = Latn
script.tag = latn
encodings = T1 OT1 LY1
derivate = f
version = 0.1
date = 2016-02-04
level = 0
name.english = Indonesian
name.local = Bahasa Indonesia

[captions]
preface = Pendahuluan
ref = Pustaka
abstract = Ringkasan
bib = Bibliografi
chapter = Bab
appendix = Lampiran
contents = Daftar Isi
listfigure = Daftar Gambar
listtable = Daftar Tabel
index = Indeks
figure = Gambar
table = Tabel
part = Bagian
encl = Lampiran
cc = cc
headto = Kepada
page = Halaman
see = lihat
also = lihat juga
proof = Bukti
glossary = Daftar Istilah

[captions.licr]
preface = Pendahuluan
ref = Pustaka
abstract = Ringkasan
bib = Bibliografi
chapter = Bab
appendix = Lampiran
contents = Daftar Isi
listfigure = Daftar Gambar
listtable = Daftar Tabel
index = Indeks
figure = Gambar
table = Tabel
part = Bagian
encl = Lampiran
cc = cc
headto = Kepada
page = Halaman
see = lihat
also = lihat juga
proof = Bukti
glossary = Daftar Istilah

[date.gregorian]
date.medium = [d] [MMM] [y]
date.short = [dd]/[MM]/[yy]
months.format.wide.1 = Januari
months.format.wide.2 = Februari
months.format.wide.3 = Maret
months.format.wide.4 = April
months.format.wide.5 = Mei
months.format.wide.6 = Juni
months.format.wide.7 = Juli
months.format.wide.8 = Agustus
months.format.wide.9 = September
months.format.wide.10 = Oktober
months.format.wide.11 = November
months.format.wide.12 = Desember
months.stand-alone.wide.1 = Januari
months.stand-alone.wide.2 = Februari
months.stand-alone.wide.3 = Maret
months.stand-alone.wide.4 = April
months.stand-alone.wide.5 = Mei
months.stand-alone.wide.6 = Juni
months.stand-alone.wide.7 = Juli
months.stand-alone.wide.8 = Agustus
months.stand-alone.wide.9 = September
months.stand-alone.wide.10 = Oktober
months.stand-alone.wide.11 = November
months.stand-alone.wide.12 = Desember
months.format.abbreviated.1 = Jan
months.format.abbreviated.2 = Feb
months.format.abbreviated.3 = Mar
months.format.abbreviated.4 = Apr
months.format.abbreviated.5 = Mei
months.format.abbreviated.6 = Jun
months.format.abbreviated.7 = Jul
months.format.abbreviated.8 = Agt
months.format.abbreviated.9 = Sep
months.format.abbreviated.10 = Okt
months.format.abbreviated.11 = Nov
months.format.abbreviated.12 = Des
months.format.narrow.1 = J
months.format.narrow.2 = F
months.format.narrow.3 = M
months.format.narrow.4 = A
months.format.narrow.5 = M
months.format.narrow.6 = J
months.format.narrow.7 = J
months.format.narrow.8 = A
months.format.narrow.9 = S
months.format.narrow.10 = O
months.format.narrow.11 = N
months.format.narrow.12 = D
days.format.wide.fri = Jumat
days.format.wide.mon = Senin
days.format.wide.sat = Sabtu
days.format.wide.sun = Minggu
days.format.wide.thu = Kamis
days.format.wide.tue = Selasa
days.format.wide.wed = Rabu
days.stand-alone.wide.fri = Jumat
days.stand-alone.wide.mon = Senin
days.stand-alone.wide.sat = Sabtu
days.stand-alone.wide.sun = Minggu
days.stand-alone.wide.thu = Kamis
days.stand-alone.wide.tue = Selasa
days.stand-alone.wide.wed = Rabu
days.format.abbreviated.fri = Jum
days.format.abbreviated.mon = Sen
days.format.abbreviated.sat = Sab
days.format.abbreviated.sun = Min
days.format.abbreviated.thu = Kam
days.format.abbreviated.tue = Sel
days.format.abbreviated.wed = Rab
days.format.narrow.fri = J
days.format.narrow.mon = S
days.format.narrow.sat = S
days.format.narrow.sun = M
days.format.narrow.thu = K
days.format.narrow.tue = S
days.format.narrow.wed = R
dayPeriods.format.abbreviated.am = AM
dayPeriods.format.abbreviated.noon = tengah hari
dayPeriods.format.abbreviated.pm = PM
dayPeriods.format.narrow.am = AM
dayPeriods.format.narrow.noon = tengah hari
dayPeriods.format.narrow.pm = PM
dayPeriods.format.wide.am = AM
dayPeriods.format.wide.noon = tengah hari
dayPeriods.format.wide.pm = PM
eras.abbreviated.0-alt-variant = SEU
eras.abbreviated.0 = SM
eras.abbreviated.1 = M
eras.abbreviated.1-alt-variant = EU
eras.wide.0-alt-variant = Sebelum Era Umum
eras.wide.0 = Sebelum Masehi
eras.wide.1 = M
eras.wide.1-alt-variant = Era Umum
eras.narrow.0-alt-variant = SEU
eras.narrow.0 = SM
eras.narrow.1 = M
eras.narrow.1-alt-variant = EU

[time.gregorian]
time.medium = [HH].[mm].[ss]
time.short = [HH].[mm]

[typography]
frenchspacing = f
hyphenrules = indonesian
lefthyphenmin = 2
righthyphenmin = 2
hyphenchar = ??
prehyphenchar = ??
posthyphenchar = ??
exhyphenchar = ??
preexhyphenchar = ??
postexhyphenchar = ??
hyphenationmin = ??

[characters]
quotes = ??
auxiliary = [å]
exemplarCharacters = [a b c d e f g h i j k l m n o p q r s t u v w x y z]
index = [A B C D E F G H I J K L M N O P Q R S T U V W X Y Z]
moreInformation = ?
punctuation = [‐ – — , ; \: ! ? . … ' ‘ ’ “ ” ( ) \[ \] /]
ellipsis.final = {0}…
ellipsis.initial = …{0}
ellipsis.medial = {0}…{1}
ellipsis.word-final = {0} …
ellipsis.word-initial = … {0}
ellipsis.word-medial = {0} … {1}

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = E
group = .
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×
timeSeparator = .

[counters]
alph = ??
Alph = ??
ordinals = ??

